evolution-rss_0.3.95-7+b1_amd64.deb


Advertisement

Description

evolution-rss - Evolution RSS Reader Plugin

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: evolution-rss
Package version: 0.3.95
Package release: 7+b1
Package architecture: amd64
Package type: deb
Installed size: 1.51 KB
Download size: 309.50 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: evolution-rss

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install evolution-rss deb package:
      # sudo apt-get install evolution-rss

    Changelog

    2017-09-02 - Jeremy Bicha <jbicha@debian.org> evolution-rss (0.3.95-7) unstable; urgency=medium * Team upload. * Add git_evolution324.patch: - Backport patch for evolution 3.24 compatibility * Bump Standards-Version to 4.1.0

    2016-09-22 - Michael Biebl <biebl@debian.org> evolution-rss (0.3.95-6) unstable; urgency=medium * Team upload. [ Jeremy Bicha ] * Add git_evolution322.patch and git_disable_webkit.patch: - Backport patches that add evolution 3.22 compatibility [ Michael Biebl ] * Convert from cdbs to dh. * Bump debhelper compat level to 10.

    2016-05-20 - Michael Biebl <biebl@debian.org> evolution-rss (0.3.95-5) unstable; urgency=medium * Team upload. * Remove people from Uploaders who haven't made any uploads or changes for several years. Thank you all for your past contributions. * Do not hard code the evolution and evolution-data-server versions but determine them during build time and restrict the dependencies to >= $major_version and << $next_major_version. This allows us to simply binNMU the package when there are new major versions of evolution and evolution-data-server. * Bump Standards-Version to 3.9.8.

    2015-10-11 - Andreas Henriksson <andreas@fatal.se> evolution-rss (0.3.95-4) unstable; urgency=medium * Team upload. * Fix high/low version of evolution dependency * Raise lowest version of evolution-data-server while at it.

    2015-08-30 - Andreas Henriksson <andreas@fatal.se> evolution-rss (0.3.95-3) unstable; urgency=medium * Team upload. * Drop libgtkhtml* build-dependencies - gtkhtml is deprecated and we already enable/use webkit where possible. * Add missing build-dependency on libgconf2-dev - previously implicitly pulled in.

    2015-06-11 - Emilio Pozuelo Monfort <pochu@debian.org> evolution-rss (0.3.95-2) unstable; urgency=medium * debian/rules: + Also drop .la files from /usr/lib/evolution/modules. * debian/control: + Bump Standards-Version to 3.9.6. No changes required. * Upload to unstable.

    2015-06-03 - Emilio Pozuelo Monfort <pochu@debian.org> evolution-rss (0.3.95-1) experimental; urgency=medium * Team upload. * New upstream release. * debian/control: + Bump build and runtime dependencies. * debian/rules: + Update for new evolution libdir. * Upload to experimental.

    2014-04-26 - Jordi Mallach <jordi@debian.org> evolution-rss (0.3.95~20140414-2) unstable; urgency=medium * Upload to unstable.

    2014-04-15 - Jordi Mallach <jordi@debian.org> evolution-rss (0.3.95~20140414-1) experimental; urgency=low [ Jordi Mallach ] * New upstream git snapshot. * Add evolution-data-server-dev to Build-Depends as per configure.ac. * Bump Evolution dependencies to 3.12. * Update to Standards-Version 3.9.5 (no changes). [ Yves-Alexis Perez ] * Remove myself from uploaders, this should have been done a long time ago.

    2013-09-19 - Andreas Henriksson <andreas@fatal.se> evolution-rss (0.3.93-2) unstable; urgency=low * Team upload. * Upload to unstable.

    Advertisement
    Advertisement